/* index widget style */
.site-content .i-row {
  margin: 0 0 30px;
}
.widget-title {
  color: #2179ba;
  font-size: 1.375rem;
  font-weight: bold;
  margin: 0 0 20px;
}
.widget-more {
  position: absolute;
  right: 0;
  top: 7px;
  font-weight: bold;
}
/* widget - news */
.block-news {
  margin: 0 0 50px;
}
.box-news {
  position: relative;
}
.box-news .news-list {
  margin: 0;
  padding: 0;
}
.news-list .news-item {
  border-top: 1px solid #eaeaea;
  list-style: none;
  overflow: hidden;
  margin: 0 0 15px;
  padding: 15px 0 0;
}
.news-list .news-item > a {
  float: right;
  width: calc(100% - 100px);
  font-size: 0.9375rem;
}
.news-list .news-item .news-subtitle {
  float: right;
  width: calc(100% - 100px);
  font-size: 0.9375rem;
  line-height: 1.5em;
  color: rgba(0, 0, 0, 0.5);
  margin: 5px 0 0;
}
.news-list .news-item > a:hover {
  color: #2179ba;
}
.news-list .news-postdate {
  float: left;
  width: 90px;
}
.news-list ul + a,
.news-list .link-more {
  position: absolute;
  right: 0;
  top: 7px;
  font-weight: bold;
}
.news-table {
  border-spacing: 4px;
  border-collapse: unset;
  width: 100%;
}
.news-table .tb-header {
  padding: 10px;
  font-size: 1rem;
  border-bottom: 3px solid #2179ba;
}
.news-table .tb-header.pic {
  width: 120px;
}
.news-table .tb-data {
  padding: 10px;
  font-size: 0.9375rem;
  border-bottom: 1px solid #ddd;
}
.news-table .tb-data.pic img {
  margin: auto;
  display: block;
  width: 100%;
  height: auto;
}
/* widget - page */
.box-about {
  position: relative;
  margin: 0 0 30px;
}
.box-about .pages-title {
  display: none;
}
.box-about .pages-content {
  font-size: 0.9375rem;
  line-height: 1.8;
}
/* widget - gallery */
.block-gallery {
  background: rgba(33, 121, 186, 0.05);
  padding: 40px 0;
}
.box-gallery .gallery-title {
}
.box-gallery .gallery-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
  padding: 0;
}
.box-gallery .gallery-item {
  list-style: none;
  width: calc(20% - 20px);
  margin: 0 10px 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  border: 5px solid #fff;
  transform: scale(1);
  z-index: 1;
}
.box-gallery .gallery-item:hover {
  box-shadow: 0 20px 20px rgba(0, 0, 0, 0.2);
  transform: scale(1.05);
  z-index: 2;
}
.box-gallery .gallery-item a {
  display: block;
  height: 180px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  overflow: hidden;
  position: relative;
}
.box-gallery .gallery-item img {
  display: block;
  width: auto;
  height: 100%;
  transform: translate(-50%, -50%);
  position: relative;
  left: 50%;
  top: 50%;
  margin: auto;
}
.box-gallery .gallery-item img.type2 {
  width: 100%;
  height: auto;
}
@media (max-width: 1000px) {
  .box-gallery .gallery-item {
    width: calc(33.3333% - 20px);
  }
}
@media (max-width: 640px) {
  .box-gallery .gallery-item {
    width: calc(50% - 20px);
  }
}
/* widget - link */
.block-links {
  padding: 40px 0 60px;
}
.box-links {
}
.link-group {
  display: flex;
  align-items: stretch;
}
.link-group .group-item {
  flex: 1;
}
.box-link {
}
.box-link h3.link-list {
  margin: 0 0 20px;
}
.box-link .link-list {
  margin: 0;
  padding: 0;
}
.box-link .link-item {
  list-style: none;
  margin: 0 0 10px;
  font-size: 0.9375rem;
}
.box-link .link-item a {
}
.box-link .link-item a:hover {
}
@media (max-width: 640px) {
  .block-links {
    padding: 40px 0 0;
  }
  .link-group {
    display: block;
  }

  .link-group .group-item {
    margin: 0 0 40px;
  }
  .link-group .group-item:last-child {
    margin: 0;
  }
}

/* widget single-banner */
.single-banner {
  position: relative;
}
.single-banner .item img {
  display: block;
  width: 100%;
  height: auto;
}
